query GetTeamTransactions($limit: Int, $offset: Int) {
  teamTransactions(limit: $limit, offset: $offset) {
    uuid
    amount
    state
    reasonName
    direction
    createdAt
    updatedAt
  }
}
